﻿#videoVue {
    position: relative;
}

.operation {
    position: absolute;
    top: 10px;
    right: 12px;
    color: #fff;
    height: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 13px;
}

.operation .count-down {
    color: red;
}

.operation .jump-over {
    padding: 0 10px;
    border: 1px solid #f6f6f6;
    border-radius: 10px;
    cursor: pointer;
    margin-left: 12px;
}

.video-js .vjs-big-play-button {
    font-size: 2.5em;
    line-height: 2.3em;
    height: 2.5em;
    width: 2.5em;
    -webkit-border-radius: 2.5em;
    -moz-border-radius: 2.5em;
    border-radius: 2.5em;
    background-color: #73859f;
    background-color: rgba(115,133,159,.5);
    border-width: 0.15em;
    margin-top: -1.25em;
    margin-left: -1.75em;
}
/* 中间的播放箭头 */
.vjs-big-play-button .vjs-icon-placeholder {
    font-size: 1.63em;
}
/* 加载圆圈 */
.vjs-loading-spinner {
    font-size: 2.5em;
    width: 2em;
    height: 2em;
    border-radius: 1em;
    margin-top: -1em;
    margin-left: -1.5em;
}
.word-break .player-container #player-el {
    width: 100%;
    height: auto;
}
.word-break .player-container #player-el video{
    width: 100%;
    height: 100% !important;
}
#pc-live-tips {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 15px;
    background: rgba(0,0,0,.5);
    color: #fff;
    font-size: 14px;
    display:none;
}